<%- include('components/header') %>
<div class="columns login-hero">
  <div class="column is-1 level flat">
  </div>
  <div class="column is-5 level">
    <h1 class="title is-1 login-hero-title">Присоединяйся к нам</h1>
    <h2 class="subtitle is-3">Лучшие учителя и цены</h2>
  </div>
  <div class="column login-form">
    <form action="/signup" method="post" id="form">
      <div class="container">
        <div class="field">
          <label class="label">ФИО</label>
          <div class="control">
            <input class="input" type="text" placeholder="Полное ФИО" name="name" id="form-name">
          </div>
          <p class="help" id="form-name-help" hidden="true"></p>
        </div>

        <div class="field">
          <label class="label">Логин</label>
          <div class="control">
            <input class="input" type="text" placeholder="Уникальный логин" name="username" id="form-username">
          </div>
          <p class="help" id="form-username-help" hidden></p>
        </div>

        <div class="field">
          <label class="label">Почта</label>
          <div class="control">
            <input class="input" name="email" type="email" placeholder="Введите эл почту" id="form-email">
          </div>
          <p class="help" id="form-email-help" hidden></p>
        </div>
        <div class="field">
          <label class="label">Пароль</label>
          <div class="control">
            <input class="input" name="password" type="password" placeholder="8+ символов и минимум 1 цифра"
              id="form-password">
          </div>
          <p class="help" id="form-password-help" hidden></p>
        </div>
        <div class="field">
          <label class="label">Повторите пароль</label>
          <div class="control">
            <input class="input" type="password" placeholder=""
              id="form-repassword">
          </div>
          <p class="help" id="form-repassword-help" hidden></p>
        </div>
        <div class="field">
          <div class="control">
            <label class="checkbox">
              <input type="checkbox" name="isTeacher" id="form-isTeacher">
              Я учитель
            </label>
          </div>
        </div>
        <div class="field">
          <div class="control">
            <label class="checkbox">
              <input type="checkbox">
              Я согласен с <a href="#">правилами пользования</a>
            </label>
          </div>
        </div>
        <div class="field is-grouped">
          <div class="control">
            <input id="submit-button" value="Регистрация" type="submit" class="button is-link" disabled></input>
          </div>
          <div class="control">
            <button class="button">Отмена</button>
          </div>
        </div>
      </div>
    </form>
  </div>
  <div class="column is-1 level">
  </div>
</div>
<script src="/js/bundle-signup.js"></script>
<%- include('components/footer') %>
